namespace DUCP_Demo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.DISTEXT = new System.Windows.Forms.Button();
            this.TextBox = new System.Windows.Forms.TextBox();
            this.PLAYVOICE = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.TextBox_WID = new System.Windows.Forms.TextBox();
            this.BUTTON_DEMO1 = new System.Windows.Forms.Button();
            this.BUTTON_DEMO2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.slider1 = new DevComponents.DotNetBar.Controls.Slider();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.textBox_ip = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_port = new System.Windows.Forms.TextBox();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // DISTEXT
            // 
            this.DISTEXT.Location = new System.Drawing.Point(12, 128);
            this.DISTEXT.Name = "DISTEXT";
            this.DISTEXT.Size = new System.Drawing.Size(61, 31);
            this.DISTEXT.TabIndex = 0;
            this.DISTEXT.Text = "显示文字";
            this.DISTEXT.UseVisualStyleBackColor = true;
            this.DISTEXT.Click += new System.EventHandler(this.DISTEXT_Click);
            // 
            // TextBox
            // 
            this.TextBox.Location = new System.Drawing.Point(43, 78);
            this.TextBox.Name = "TextBox";
            this.TextBox.Size = new System.Drawing.Size(152, 21);
            this.TextBox.TabIndex = 1;
            // 
            // PLAYVOICE
            // 
            this.PLAYVOICE.Location = new System.Drawing.Point(12, 175);
            this.PLAYVOICE.Name = "PLAYVOICE";
            this.PLAYVOICE.Size = new System.Drawing.Size(61, 30);
            this.PLAYVOICE.TabIndex = 2;
            this.PLAYVOICE.Text = "播放声音";
            this.PLAYVOICE.UseVisualStyleBackColor = true;
            this.PLAYVOICE.Click += new System.EventHandler(this.播放语音_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 81);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 3;
            this.label1.Text = "文本";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 50);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "窗口";
            // 
            // TextBox_WID
            // 
            this.TextBox_WID.Location = new System.Drawing.Point(43, 47);
            this.TextBox_WID.Name = "TextBox_WID";
            this.TextBox_WID.Size = new System.Drawing.Size(42, 21);
            this.TextBox_WID.TabIndex = 5;
            // 
            // BUTTON_DEMO1
            // 
            this.BUTTON_DEMO1.Location = new System.Drawing.Point(11, 221);
            this.BUTTON_DEMO1.Name = "BUTTON_DEMO1";
            this.BUTTON_DEMO1.Size = new System.Drawing.Size(62, 28);
            this.BUTTON_DEMO1.TabIndex = 6;
            this.BUTTON_DEMO1.Text = "模板1";
            this.BUTTON_DEMO1.UseVisualStyleBackColor = true;
            this.BUTTON_DEMO1.Click += new System.EventHandler(this.BUTTON_DEMO1_Click);
            // 
            // BUTTON_DEMO2
            // 
            this.BUTTON_DEMO2.Location = new System.Drawing.Point(83, 221);
            this.BUTTON_DEMO2.Name = "BUTTON_DEMO2";
            this.BUTTON_DEMO2.Size = new System.Drawing.Size(62, 28);
            this.BUTTON_DEMO2.TabIndex = 7;
            this.BUTTON_DEMO2.Text = "模板2";
            this.BUTTON_DEMO2.UseVisualStyleBackColor = true;
            this.BUTTON_DEMO2.Click += new System.EventHandler(this.BUTTON_DEMO2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(283, 145);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 8;
            this.button1.Text = "音量+";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(283, 194);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 9;
            this.button2.Text = "音量-";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(259, 78);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(35, 12);
            this.label3.TabIndex = 10;
            this.label3.Text = "音量:";
            // 
            // slider1
            // 
            // 
            // 
            // 
            this.slider1.BackgroundStyle.CornerType = DevComponents.DotNetBar.eCornerType.Square;
            this.slider1.Location = new System.Drawing.Point(222, 105);
            this.slider1.Name = "slider1";
            this.slider1.Size = new System.Drawing.Size(150, 23);
            this.slider1.Step = 4;
            this.slider1.Style = DevComponents.DotNetBar.eDotNetBarStyle.StyleManagerControlled;
            this.slider1.TabIndex = 11;
            this.slider1.Text = "音量";
            this.slider1.Value = 10;
            this.slider1.ValueChanged += new System.EventHandler(this.slider1_ValueChanged);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(283, 240);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(75, 23);
            this.button3.TabIndex = 12;
            this.button3.Text = "重启";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(83, 175);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(92, 30);
            this.button4.TabIndex = 13;
            this.button4.Text = "超限提示";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(83, 129);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(92, 30);
            this.button5.TabIndex = 14;
            this.button5.Text = "显示已存文字";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // textBox_ip
            // 
            this.textBox_ip.Location = new System.Drawing.Point(462, 47);
            this.textBox_ip.Name = "textBox_ip";
            this.textBox_ip.Size = new System.Drawing.Size(152, 21);
            this.textBox_ip.TabIndex = 18;
            this.textBox_ip.Text = "192.168.0.188";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(415, 50);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 17;
            this.label4.Text = "ip地址";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(427, 78);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 16;
            this.label5.Text = "端口";
            // 
            // textBox_port
            // 
            this.textBox_port.Location = new System.Drawing.Point(462, 78);
            this.textBox_port.Name = "textBox_port";
            this.textBox_port.Size = new System.Drawing.Size(53, 21);
            this.textBox_port.TabIndex = 15;
            this.textBox_port.Text = "10000";
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(462, 129);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(101, 30);
            this.button6.TabIndex = 19;
            this.button6.Text = "更改IP与端口";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(283, 21);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(75, 23);
            this.button7.TabIndex = 20;
            this.button7.Text = "刷新";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(99, 20);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(75, 23);
            this.button8.TabIndex = 21;
            this.button8.Text = "CRC16";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(661, 287);
            this.Controls.Add(this.button8);
            this.Controls.Add(this.button7);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.textBox_ip);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.textBox_port);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.slider1);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.BUTTON_DEMO2);
            this.Controls.Add(this.BUTTON_DEMO1);
            this.Controls.Add(this.TextBox_WID);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.PLAYVOICE);
            this.Controls.Add(this.TextBox);
            this.Controls.Add(this.DISTEXT);
            this.Name = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button DISTEXT;
        private System.Windows.Forms.TextBox TextBox;
        private System.Windows.Forms.Button PLAYVOICE;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox TextBox_WID;
        private System.Windows.Forms.Button BUTTON_DEMO1;
        private System.Windows.Forms.Button BUTTON_DEMO2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label3;
        private DevComponents.DotNetBar.Controls.Slider slider1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.TextBox textBox_ip;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox_port;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
    }
}

